<%= form_for(@category) do |f| %>

  <div class="form-group">
    <%= f.label :Name %>
    <%= f.text_field :name, value: @category.name %>
  </div>

  <div class="form-group">
    <%= link_to "Cancel", categories_path %>
    <%= f.submit action.to_s.upcase %>
  </div>
<% end %>
